# Change password

Change the password for a logged-in user.

Include the current and new passwords in the request body.

Endpoint: POST /resources/users/v1/passwords/change
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-user-id` (string)
    The user identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

## Request fields (application/json):

  - `password` (string, required)

  - `newPassword` (string, required)

